### Constructor

# ICalGLib VcardValue new_integer

since: 4.0

#### Declaration [src]

    ICalVcardValue*
    i_cal_vcard_value_new_integer (
      gint value
    )

#### Description [src]

Creates a new `ICalVcardValue` holding INTEGER.

Available since: 4.0

#### Parameters

`value`

  Type: `gint`

  The integer value.

#### Return value

Type: `ICalVcardValue`

A new `ICalVcardValue` holding INTEGER.

The caller of the function takes ownership of the data, and is responsible for freeing it.